
Redmine - Defect #21012

Link custom fields with long URLs are distorting issue detail view

2015-10-17 19:07 - Maxim Krušina

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version: 3.2.0   

Resolution: Fixed Affected version:  

Description

As you can see on screenshot, when using custom field , format Link, then when there is a long URL (can happen very often), layout

of page is broken.

I believe, this can be solved by simply via CSS, also (for me) I think there can be visible only shortened part of URL, with full link in a

href.

Associated revisions

Revision 14716 - 2015-10-21 18:21 - Jean-Philippe Lang

Truncates link custom field URL for display (#21012).

History

#1 - 2015-10-19 21:25 - Jean-Philippe Lang

- Target version set to 3.2.0

#2 - 2015-10-21 18:22 - Jean-Philippe Lang

- Subject changed from Long URLs are distorting issue detail view to Link custom fields with long URLs are distorting issue detail view

- Category changed from Issues to UI

- Status changed from New to Closed

- Assignee set to Jean-Philippe Lang

- Resolution set to Fixed

URL truncated in r14716.

#3 - 2015-10-21 18:32 - Maxim Krušina

Thanx :)
